#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.26.1
visibility:           public
id:                   hledger-web-1.26.1-LUzG92dWRorJP1mi6EkZuz
key:                  hledger-web-1.26.1-LUzG92dWRorJP1mi6EkZuz
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  fbe3e23625193601ed81ec67f3f0dff3
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.26.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.26.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.26.1-LUzG92dWRorJP1mi6EkZuz
depends:
    Decimal-0.5.2-kuK8Wqn38XDKzOuwL0fFz
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de base-4.15.1.0
    base64-0.4.2.4-IT7zxH2b5AH8CPm2OORtWP
    blaze-html-0.9.1.2-4pUSGafCe8vCfjpisu9JYS
    blaze-markup-0.8.2.8-9P5x1BeoM0dLv6acjCDMgd bytestring-0.10.12.1
    case-insensitive-1.2.1.0-G4kgJFtuNP5ARaby10fUk
    clientsession-0.9.1.2-2ehKV46Z8FV3P0pHuvC7XX
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-CMk7OHvx9XxoVaDRukWNn
    conduit-extra-1.3.6-C3i0kTSOQZoCIbp1xDRYV5 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    extra-1.7.11-EpkitihD3Tx1Q0cVzeFeMv filepath-1.4.2.1
    hjsmin-0.2.0.4-Fcj3z92E8LJ6mhJkpYSWHn
    hledger-1.26.1-828naIm9bsaHAvY8dT9UuY
    hledger-lib-1.26.1-33dpqH0hzJnEX1StdnXqus
    hspec-2.9.7-7Az7A2chKoRCZSD8kYe0xn
    http-client-0.7.13.1-Dh7SR0m1x6o3yipHdw5yVA
    http-conduit-2.3.8-FE99r2a3r25LMiqszoJLHT
    http-types-0.12.3-Llvk7L15ADrHHwahvWBt9z
    megaparsec-9.2.1-9arsTJVJ3Xb56Lt2DjRRKS mtl-2.2.2
    network-3.1.2.7-3MnWjnNhABh27tP7sbt8Ba
    shakespeare-2.0.30-ETWOLPZPSuMKsOnITrusft template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.6-6jKv987DSoi9LaKvRKm758
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    utf8-string-1.0.2-6JnEnrSpdULJYDb0wt55Uc
    wai-3.2.3-5MclZ0BnnemDnlcTXRG31
    wai-cors-0.2.7-CyPPDic1d0s2UwTptA0h6g
    wai-extra-3.1.12.1-1eGdoodbD6LBDF78SAqegh
    wai-handler-launch-3.0.3.1-319qS6drx8EKv6Cc2EZRBh
    warp-3.3.22-GLEQDOwt1cCHypz8BwJdkC
    yaml-0.11.8.0-880ut9pDCdfLUM44QMmcLm
    yesod-1.6.2-1sg5PGbljNMLsN0JhlIF1v
    yesod-core-1.6.24.0-IRloDbEugz5YYgUaz1BWr
    yesod-form-1.7.0-BJ8RkTakj3PGTMVJmL2Sh2
    yesod-static-1.6.1.0-4CcKPJLruPkC2SztwUUQeO
    yesod-test-1.6.14-7jLs6LGmZYh4Bve7Oj9LWm

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

